%define majversion  %(echo %version | cut -d. -f 1-2)
%define apiver 1.2
Name:          evolution-data-server
Version:       3.46.3
Release:       1mamba
Summary:       Backend data server for Evolution
Group:         Graphical Desktop/Libraries/GNOME
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.gnome.org
Source:        https://download.gnome.org/sources/evolution-data-server/%{majversion}/evolution-data-server-%{version}.tar.xz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: gnome-online-accounts-devel
BuildRequires: libX11-devel
BuildRequires: libat-spi2-core-devel
BuildRequires: libcairo-devel
BuildRequires: libcanberra-devel
BuildRequires: libdb53-devel
BuildRequires: libe2fs-devel
BuildRequires: libgcc
BuildRequires: libgdk-pixbuf-devel
BuildRequires: libglib-devel
BuildRequires: libgraphene-devel
BuildRequires: libgtk-devel
BuildRequires: libgtk3-devel
BuildRequires: libgweather-devel
BuildRequires: libharfbuzz-devel
BuildRequires: libical-devel
BuildRequires: libicu-devel
BuildRequires: libjson-glib-devel
BuildRequires: libkrb5-devel
BuildRequires: libnspr-devel
BuildRequires: libnss-devel
BuildRequires: libopenldap-devel
BuildRequires: libpango-devel
BuildRequires: libsecret-devel
BuildRequires: libsoup-devel
BuildRequires: libsqlite-devel
BuildRequires: libstdc++6-devel
BuildRequires: libvulkan-devel
%ifnarch %{ix86} aarch64
BuildRequires: libwebkit2gtk-4.1-devel
%endif
BuildRequires: libxml2-devel
BuildRequires: libz-devel
BuildRequires: perl-devel
## AUTOBUILDREQ-END
BuildRequires: upower-devel >= 0.99.2-2mamba
BuildRequires: perl >= 5.8.0
BuildRequires: perl-XML-Parser >= 2.34
BuildRequires: gettext-devel >= 0.14.0
BuildRequires: pkgconfig >= 0.15.0
BuildRequires: libfreetype-devel >= 2.1.9
BuildRequires: libgnutls-devel >= 1.0.25
BuildRequires: libgpg-error-devel >= 1.0
BuildRequires: libglitz-devel >= 0.5.6
BuildRequires: gtk-doc >= 1.0
BuildRequires: libXrender-devel >= 0.9.2
BuildRequires: xorg-proto-devel >= 7.2
BuildRequires: libexpat-devel >= 2.0.0
BuildRequires: docbook-xsl >= 1.68
BuildRequires: docbook-dtds >= 1.0.20050222
BuildRequires: flex
BuildRequires: bison
BuildRequires: gnome-online-accounts-devel
BuildRequires: libaccounts-glib-devel
BuildRequires: libsignon-glib-devel
Provides:      libevolution-data-server
Obsoletes:     libevolution-data-server < 3.44.2

%description
Backend data server for Evolution.

%package devel
Group:         Development/Libraries
Summary:       Static libraries and headers for %{name}
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}
Provides:      libevolution-data-server-devel
Obsoletes:     libevolution-data-server-devel < 3.44.2

%description devel
Backend data server for Evolution.
This package contains static libraries and header files needed for development.

%package apidocs
Summary:       %{name} API documentation
Group:         Documentation
Requires:      gtk-doc
Provides:      libevolution-data-server-apidocs
Obsoletes:     libevolution-data-server-apidocs < 3.44.2

%description apidocs
%{name} API documentation.

%debug_package

%prep
%setup -q

%build
#automake
%cmake -d build \
   -DLIBEXEC_INSTALL_DIR=%{_libexecdir} \
   -DENABLE_INTROSPECTION=ON \
   -DENABLE_VALA_BINDINGS=ON \
%ifarch %{ix86} aarch64
   -DENABLE_OAUTH2_WEBKITGTK=OFF \
%endif
   -DENABLE_OAUTH2_WEBKITGTK4=OFF

#   -DENABLE_GTK_DOC=ON \

%make  

#% configure \
#   --with-openldap=yes \
#   --with-static-ldap=no \
#   --with-krb5=yes \
#   --with-krb5-libs=%{_libdir} \
#   --with-krb5-includes=%{_includedir} \
#   --enable-nss=yes \
#   --enable-smime=yes \
#   --enable-ipv6 \
#   --enable-nntp \
#   --enable-static \
#   --enable-shared \
#   --enable-gtk-doc \
#   --enable-vala-bindings
#
#% make \
#% ifarch x86_64
#DB_LIBS="-L%{_libdir} -ldb"
#% endif

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall -C build

#% makeinstall GTKDOC_REBASE=%{_bindir}/gtkdoc-rebase

%find_lang evolution-data-server

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%files -f evolution-data-server.lang
%defattr(-,root,root)
%{_sysconfdir}/xdg/autostart/org.gnome.Evolution-alarm-notify.desktop
%{_libdir}/*.so.*
%dir %{_libdir}/evolution-data-server
%dir %{_libdir}/evolution-data-server/addressbook-backends
%{_libdir}/evolution-data-server/addressbook-backends/*
%dir %{_libdir}/evolution-data-server/calendar-backends
%{_libdir}/evolution-data-server/calendar-backends/*
%dir %{_libdir}/evolution-data-server/camel-providers
%{_libdir}/evolution-data-server/camel-providers/*
%dir %{_libdir}/evolution-data-server/credential-modules
%{_libdir}/evolution-data-server/credential-modules/module-credentials-*
%{_libdir}/evolution-data-server/libedbus-private.so
%dir %{_libdir}/evolution-data-server/registry-modules
%{_libdir}/evolution-data-server/registry-modules/*
%dir %{_libdir}/girepository-1.0
%{_libdir}/girepository-1.0/*
%{_libexecdir}/*
#%dir %{_libexecdir}/evolution-data-server
#%{_libexecdir}/evolution-data-server/*
%{_userunitdir}/evolution-*.service
%{_datadir}/dbus-1/services/org.gnome.evolution.dataserver.AddressBook10.service
%{_datadir}/dbus-1/services/org.gnome.evolution.dataserver.Calendar8.service
%{_datadir}/dbus-1/services/org.gnome.evolution.dataserver.Sources5.service
%{_datadir}/dbus-1/services/org.gnome.evolution.dataserver.UserPrompter0.service
%{_datadir}/evolution-data-server/evolutionperson.schema
#%{_datadir}/GConf/gsettings/libedataserver.convert
%{_datadir}/GConf/gsettings/evolution-data-server.convert
%{_datadir}/glib-2.0/schemas/org.gnome.Evolution.DefaultSources.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution-data-server.addressbook.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution-data-server.calendar.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.eds-shell.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.shell.network-config.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution-data-server.gschema.xml
%{_datadir}/applications/org.gnome.Evolution-alarm-notify.desktop
%{_datadir}/evolution-data-server/icons/hicolor/*/status/*.png
#%{_datadir}/applications/evolution-data-server-uoa.desktop
%dir %{_datadir}/pixmaps/evolution-data-server
%{_datadir}/pixmaps/evolution-data-server/*
%doc COPYING

%files devel
%defattr(-,root,root)
%dir %{_includedir}/evolution-data-server
%dir %{_includedir}/evolution-data-server/camel
%{_includedir}/evolution-data-server/camel/*.h
%dir %{_includedir}/evolution-data-server/libebackend
%{_includedir}/evolution-data-server/libebackend/*.h
%dir %{_includedir}/evolution-data-server/libebook
%{_includedir}/evolution-data-server/libebook/*.h
%dir %{_includedir}/evolution-data-server/libedata-book
%{_includedir}/evolution-data-server/libedata-book/*.h
%dir %{_includedir}/evolution-data-server/libedata-cal
%{_includedir}/evolution-data-server/libedata-cal/*.h
%dir %{_includedir}/evolution-data-server/libecal
%{_includedir}/evolution-data-server/libecal/*.h
%dir %{_includedir}/evolution-data-server/libedataserver
%{_includedir}/evolution-data-server/libedataserver/*.h
%dir %{_includedir}/evolution-data-server/libedataserverui
%{_includedir}/evolution-data-server/libedataserverui/*.h
%dir %{_includedir}/evolution-data-server/libedataserverui4
%{_includedir}/evolution-data-server/libedataserverui4/*.h
%dir %{_includedir}/evolution-data-server/libebook-contacts
%{_includedir}/evolution-data-server/libebook-contacts/*.h
%{_libdir}/*.so
%{_libdir}/pkgconfig/*
%{_datadir}/gir-1.0/*.gir
%{_datadir}/vala/vapi/*.deps
%{_datadir}/vala/vapi/*.vapi
#%doc ChangeLog NEWS

#%files apidocs
#%defattr(-,root,root)
#%dir %{_datadir}/gtk-doc/html/camel
#%{_datadir}/gtk-doc/html/camel/*
#%dir %{_datadir}/gtk-doc/html/evolution-data-server
#%{_datadir}/gtk-doc/html/evolution-data-server/*

%changelog
* Sat Jan 07 2023 Automatic Build System <autodist@mambasoft.it> 3.46.3-1mamba
- automatic version update by autodist

* Sat Dec 03 2022 Automatic Build System <autodist@mambasoft.it> 3.46.2-1mamba
- automatic version update by autodist

* Wed Nov 09 2022 Automatic Build System <autodist@mambasoft.it> 3.46.1-1mamba
- automatic version update by autodist

* Fri Aug 05 2022 Automatic Build System <autodist@mambasoft.it> 3.44.4-1mamba
- automatic version update by autodist

* Wed Jul 06 2022 Automatic Build System <autodist@mambasoft.it> 3.44.3-1mamba
- automatic version update by autodist

* Fri Jun 24 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 3.44.2-1mamba
- update to 3.44.2

* Fri Jan 08 2021 Automatic Build System <autodist@mambasoft.it> 3.38.3-1mamba
- automatic version update by autodist

* Fri Nov 20 2020 Automatic Build System <autodist@mambasoft.it> 3.38.2-1mamba
- automatic version update by autodist

* Thu Oct 08 2020 Automatic Build System <autodist@mambasoft.it> 3.38.1-1mamba
- automatic version update by autodist

* Sun Aug 09 2020 Automatic Build System <autodist@mambasoft.it> 3.36.5-1mamba
- automatic version update by autodist

* Fri Jul 03 2020 Automatic Build System <autodist@mambasoft.it> 3.36.4-1mamba
- automatic version update by autodist

* Fri May 29 2020 Automatic Build System <autodist@mambasoft.it> 3.36.3-1mamba
- automatic version update by autodist

* Fri Apr 24 2020 Automatic Build System <autodist@mambasoft.it> 3.36.2-1mamba
- automatic version update by autodist

* Fri Mar 27 2020 Automatic Build System <autodist@mambasoft.it> 3.36.1-1mamba
- automatic version update by autodist

* Thu Mar 12 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 3.36.0-2mamba
- rebuilt with libgweather 3.36.0

* Sun Mar 08 2020 Automatic Build System <autodist@mambasoft.it> 3.36.0-1mamba
- automatic version update by autodist

* Fri Feb 14 2020 Automatic Build System <autodist@mambasoft.it> 3.34.4-1mamba
- automatic version update by autodist

* Sat Jan 04 2020 Automatic Build System <autodist@mambasoft.it> 3.34.3-1mamba
- automatic version update by autodist

* Fri Nov 22 2019 Automatic Build System <autodist@mambasoft.it> 3.34.2-1mamba
- automatic version update by autodist

* Wed Nov 06 2019 Automatic Build System <autodist@mambasoft.it> 3.34.1-1mamba
- automatic version update by autodist

* Tue Jul 16 2019 Automatic Build System <autodist@mambasoft.it> 3.32.4-1mamba
- automatic version update by autodist

* Mon Jun 17 2019 Automatic Build System <autodist@mambasoft.it> 3.32.3-1mamba
- automatic version update by autodist

* Tue May 07 2019 Automatic Build System <autodist@mambasoft.it> 3.32.2-1mamba
- automatic version update by autodist

* Mon Apr 08 2019 Automatic Build System <autodist@mambasoft.it> 3.32.1-1mamba
- automatic version update by autodist

* Sun Mar 24 2019 Automatic Build System <autodist@mambasoft.it> 3.32.0-1mamba
- automatic version update by autodist

* Mon Feb 04 2019 Automatic Build System <autodist@mambasoft.it> 3.30.5-1mamba
- automatic version update by autodist

* Mon Jan 07 2019 Automatic Build System <autodist@mambasoft.it> 3.30.4-1mamba
- automatic version update by autodist

* Mon Dec 10 2018 Automatic Build System <autodist@mambasoft.it> 3.30.3-1mamba
- automatic version update by autodist

* Mon Oct 22 2018 Automatic Build System <autodist@mambasoft.it> 3.30.2-1mamba
- automatic version update by autodist

* Mon Sep 24 2018 Automatic Build System <autodist@mambasoft.it> 3.30.1-1mamba
- automatic version update by autodist

* Sun Sep 23 2018 Automatic Build System <autodist@mambasoft.it> 3.30.0-1mamba
- automatic version update by autodist

* Wed Sep 05 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 3.28.5-2mamba
- rebuilt with libgweather 3.28.2

* Wed Sep 05 2018 Automatic Build System <autodist@mambasoft.it> 3.28.5-1mamba
- automatic version update by autodist

* Mon Mar 13 2017 Automatic Build System <autodist@mambasoft.it> 3.22.6-1mamba
- automatic version update by autodist

* Tue Feb 14 2017 Automatic Build System <autodist@mambasoft.it> 3.22.5-1mamba
- automatic version update by autodist

* Mon Jan 16 2017 Automatic Build System <autodist@mambasoft.it> 3.22.4-1mamba
- automatic version update by autodist

* Fri Dec 16 2016 Automatic Build System <autodist@mambasoft.it> 3.22.3-1mamba
- automatic version update by autodist

* Wed Nov 09 2016 Automatic Build System <autodist@mambasoft.it> 3.22.2-1mamba
- automatic version update by autodist

* Wed Oct 19 2016 Automatic Build System <autodist@mambasoft.it> 3.22.1-1mamba
- automatic version update by autodist

* Tue Aug 23 2016 Automatic Build System <autodist@mambasoft.it> 3.20.5-1mamba
- automatic version update by autodist

* Tue Feb 16 2016 Automatic Build System <autodist@mambasoft.it> 3.18.5-1mamba
- automatic version update by autodist

* Wed Jan 20 2016 Automatic Build System <autodist@mambasoft.it> 3.18.4-1mamba
- automatic version update by autodist

* Mon Dec 14 2015 Automatic Build System <autodist@mambasoft.it> 3.18.3-1mamba
- automatic version update by autodist

* Mon Nov 09 2015 Automatic Build System <autodist@mambasoft.it> 3.18.2-1mamba
- automatic version update by autodist

* Mon Oct 12 2015 Automatic Build System <autodist@mambasoft.it> 3.18.1-1mamba
- automatic version update by autodist

* Sat Oct 10 2015 Automatic Build System <autodist@mambasoft.it> 3.18.0-1mamba
- automatic version update by autodist

* Mon Aug 10 2015 Automatic Build System <autodist@mambasoft.it> 3.16.5-1mamba
- automatic version update by autodist

* Mon Jul 13 2015 Automatic Build System <autodist@mambasoft.it> 3.16.4-1mamba
- automatic version update by autodist

* Mon Jun 08 2015 Automatic Build System <autodist@mambasoft.it> 3.16.3-1mamba
- automatic version update by autodist

* Sun May 17 2015 Automatic Build System <autodist@mambasoft.it> 3.16.2-1mamba
- automatic version update by autodist

* Wed May 06 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 3.16.1-2mamba
- rebuilt by autoport with build requirements: upower-devel>=0.99.2-2mamba

* Tue Apr 14 2015 Automatic Build System <autodist@mambasoft.it> 3.16.1-1mamba
- automatic version update by autodist

* Mon Feb 09 2015 Automatic Build System <autodist@mambasoft.it> 3.12.11-1mamba
- automatic version update by autodist

* Mon Jan 12 2015 Automatic Build System <autodist@mambasoft.it> 3.12.10-1mamba
- automatic version update by autodist

* Mon Dec 08 2014 Automatic Build System <autodist@mambasoft.it> 3.12.9-1mamba
- automatic version update by autodist

* Mon Nov 10 2014 Automatic Build System <autodist@mambasoft.it> 3.12.8-1mamba
- automatic version update by autodist

* Tue Oct 21 2014 Automatic Build System <autodist@mambasoft.it> 3.12.7.1-1mamba
- automatic version update by autodist

* Mon Oct 13 2014 Automatic Build System <autodist@mambasoft.it> 3.12.7-1mamba
- automatic update by autodist

* Mon Sep 08 2014 Automatic Build System <autodist@mambasoft.it> 3.12.6-1mamba
- automatic version update by autodist

* Mon Aug 11 2014 Automatic Build System <autodist@mambasoft.it> 3.12.5-1mamba
- automatic version update by autodist

* Mon Jul 14 2014 Automatic Build System <autodist@mambasoft.it> 3.12.4-1mamba
- automatic version update by autodist

* Mon Jun 09 2014 Automatic Build System <autodist@mambasoft.it> 3.12.3-1mamba
- automatic version update by autodist

* Mon May 12 2014 Automatic Build System <autodist@mambasoft.it> 3.12.2-1mamba
- automatic version update by autodist

* Sun Apr 13 2014 Automatic Build System <autodist@mambasoft.it> 3.12.1-1mamba
- automatic version update by autodist

* Sun Mar 30 2014 Automatic Build System <autodist@mambasoft.it> 3.12.0-1mamba
- automatic version update by autodist

* Mon Feb 10 2014 Automatic Build System <autodist@mambasoft.it> 3.10.4-1mamba
- automatic version update by autodist

* Mon Dec 09 2013 Automatic Build System <autodist@mambasoft.it> 3.10.3-1mamba
- automatic version update by autodist

* Tue Nov 12 2013 Automatic Build System <autodist@mambasoft.it> 3.10.2-1mamba
- automatic version update by autodist

* Wed Nov 06 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 3.10.1-3mamba
- enable vala bindings required by folks

* Tue Nov 05 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 3.10.1-2mamba
- rebuilt with libgweather 3.10

* Tue Oct 29 2013 Automatic Build System <autodist@mambasoft.it> 3.10.1-1mamba
- automatic version update by autodist

* Sun Aug 11 2013 Automatic Build System <autodist@mambasoft.it> 3.8.5-1mamba
- automatic version update by autodist

* Wed Jul 31 2013 Automatic Build System <autodist@mambasoft.it> 3.8.4-1mamba
- automatic version update by autodist

* Sat May 18 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 3.8.2-1mamba
- update to 3.8.2

* Fri May 10 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 3.8.1-2mamba
- rebuilt with libgweather 3.8.1

* Sun Apr 14 2013 Automatic Build System <autodist@mambasoft.it> 3.8.1-1mamba
- automatic version update by autodist

* Fri Apr 12 2013 Automatic Build System <autodist@mambasoft.it> 3.8.0-1mamba
- automatic version update by autodist

* Thu Mar 07 2013 Automatic Build System <autodist@mambasoft.it> 3.6.4-1mamba
- automatic version update by autodist

* Mon Jan 21 2013 Automatic Build System <autodist@mambasoft.it> 3.6.3-1mamba
- automatic version update by autodist

* Fri Dec 07 2012 Automatic Build System <autodist@mambasoft.it> 3.6.2-1mamba
- automatic version update by autodist

* Sun Oct 14 2012 Automatic Build System <autodist@mambasoft.it> 3.6.1-1mamba
- automatic version update by autodist

* Wed Oct 03 2012 Automatic Build System <autodist@mambasoft.it> 3.6.0-1mamba
- automatic version update by autodist

* Mon Aug 13 2012 Automatic Build System <autodist@mambasoft.it> 3.4.4-1mamba
- automatic version update by autodist

* Tue Jul 31 2012 Automatic Build System <autodist@mambasoft.it> 3.4.3-1mamba
- automatic version update by autodist

* Thu Jun 14 2012 Automatic Build System <autodist@mambasoft.it> 3.4.2-1mamba
- update to 3.4.2

* Thu Sep 22 2011 Automatic Build System <autodist@mambasoft.it> 3.0.3.1-1mamba
- automatic version update by autodist

* Wed Aug 31 2011 Automatic Build System <autodist@mambasoft.it> 3.0.3-1mamba
- automatic version update by autodist

* Mon Jul 25 2011 Automatic Build System <autodist@mambasoft.it> 3.0.2.1-1mamba
- automatic version update by autodist

* Mon Feb 07 2011 Automatic Build System <autodist@mambasoft.it> 2.32.2-1mamba
- automatic update by autodist

* Mon Nov 15 2010 Automatic Build System <autodist@mambasoft.it> 2.32.1-1mamba
- automatic update to 2.32.1 by autodist

* Wed Nov 03 2010 Automatic Build System <autodist@mambasoft.it> 2.32.0-1mamba
- automatic update to 2.32.0 by autodist

* Fri Aug 13 2010 Automatic Build System <autodist@mambasoft.it> 2.30.3-1mamba
- automatic update to 2.30.3 by autodist

* Mon Jun 21 2010 Automatic Build System <autodist@mambasoft.it> 2.30.2.1-1mamba
- automatic update to 2.30.2.1 by autodist

* Sun Jun 20 2010 Automatic Build System <autodist@mambasoft.it> 2.30.2-1mamba
- automatic update to 2.30.2 by autodist

* Sat May 08 2010 Automatic Build System <autodist@mambasoft.it> 2.30.1-1mamba
- update to 2.30.1

* Mon Mar 15 2010 Automatic Build System <autodist@mambasoft.it> 2.28.3.1-1mamba
- automatic update to 2.28.3.1 by autodist

* Mon Dec 14 2009 Automatic Build System <autodist@mambasoft.it> 2.28.2-1mamba
- automatic update to 2.28.2 by autodist

* Sun Oct 18 2009 Automatic Build System <autodist@mambasoft.it> 2.28.1-1mamba
- automatic update to 2.28.1 by autodist

* Mon Sep 21 2009 Automatic Build System <autodist@mambasoft.it> 2.28.0-1mamba
- automatic update to 2.28.0 by autodist

* Mon Jun 29 2009 Automatic Build System <autodist@mambasoft.it> 2.26.3-1mamba
- automatic update to 2.26.3 by autodist

* Mon May 18 2009 Automatic Build System <autodist@mambasoft.it> 2.26.2-1mamba
- automatic update to 2.26.2 by autodist

* Sun May 17 2009 Automatic Build System <autodist@mambasoft.it> 2.26.1.1-2mamba
- automatic rebuild by autodist

* Fri Apr 17 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 2.26.1.1-1mamba
- automatic update to 2.26.1.1 by autodist

* Tue Apr 14 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 2.26.1-1mamba
- automatic update to 2.26.1 by autodist

* Sat Mar 28 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 2.26.0-1mamba
- automatic update to 2.26.0 by autodist

* Wed Feb 25 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 2.24.5-1mamba
- automatic update to 2.24.5 by autodist

* Mon Feb 23 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 2.24.4.1-2mamba
- automatic rebuild by autodist

* Mon Feb 23 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 2.24.4.1-1mamba
- automatic update by autodist

* Tue Feb 17 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 2.24.4-1mamba
- automatic update to 2.24.4 by autodist

* Mon Jan 12 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 2.24.3-1mamba
- automatic update to 2.24.3 by autodist

* Mon Nov 24 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 2.24.2-1mamba
- automatic update to 2.24.2 by autodist

* Mon Nov 17 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 2.24.1.1-1mamba
- automatic update to 2.24.1.1 by autodist

* Tue Oct 21 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 2.24.1-1mamba
- automatic update to 2.24.1 by autodist

* Tue Sep 30 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 2.24.0-1mamba
- automatic update to 2.24.0 by autodist

* Tue Jun 03 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 2.22.2-1mamba
- update to 2.22.2

* Fri Apr 11 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 2.22.1-1mamba
- update to 2.22.1

* Mon Sep 17 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 1.10.3-1mamba
- update to 1.10.3

* Sat Feb 17 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 1.8.3-2qilnx
- add some missing build requirements

* Wed Feb 07 2007 Davide Madrisan <davide.madrisan@qilinux.it> 1.8.3-1qilnx
- update to version 1.8.3 by autospec
- require for building libnspr-devel and libnss-devel instead of libmozilla

* Fri Jan 12 2007 Davide Madrisan <davide.madrisan@qilinux.it> 1.8.2-1qilnx
- update to version 1.8.2 by autospec
- updated specfile to permit automatic building
- new subpackage apidocs with API documentation

* Wed Nov 30 2005 Davide Madrisan <davide.madrisan@qilinux.it> 1.4.2-1qilnx
- update to version 1.4.2 by autospec

* Fri Oct 28 2005 Davide Madrisan <davide.madrisan@qilinux.it> 1.4.0-3qilnx
- gtk-doc documentation moved to the devel package

* Fri Sep 16 2005 Davide Madrisan <davide.madrisan@qilinux.it> 1.4.0-2qilnx
- rebuilt to enable LDAP NTLM bind support

* Thu Sep 15 2005 Davide Madrisan <davide.madrisan@qilinux.it> 1.4.0-1qilnx
- update to version 1.4.0 by autospec
- added some missing build requirements
- build with mozilla libraries (to enable SSL and SMIME support)
- enabled kerberos 5 support

* Tue Jun 07 2005 Davide Madrisan <davide.madrisan@qilinux.it> 1.2.3-1qilnx
- update to version 1.2.3 by autospec
- added missing %%post and %%postun scriptlets

* Fri Mar 18 2005 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2.1-1qilnx
- update to version 1.2.1 by autospec

* Thu Dec 30 2004 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.3-1qilnx
- update to version 1.0.3 by autospec

* Tue Nov 09 2004 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.2-2qilnx
- add correct defattr to devel package

* Wed Oct 13 2004 Massimo Pintore <massimo.pintore@qilinux.it> 1.0.2-1qilnx
- update to version 1.0.2 by autospec

* Sat Sep 18 2004 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.0-1qilnx
- update to version 1.0.0 by autospec
- fix BuildRequires wrongly coded as Requires

* Mon Sep 13 2004 Silvan Calarco <silvan.calarco@mambasoft.it> 0.0.99-1qilnx
- first build
